View Issue Details

IDProjectCategoryView StatusLast Update
0000563Ham Radio DeluxeBugpublic2017-05-22 23:43
ReporterW4PC 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformIBM PCOSXP Pro SP3OS Version5.1SP3
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0000563: Radio remains keyed after sending any message
DescriptionI am trying to get DM780 to work for FSK with a Yaesu FTdx5000MP. I am using a W3YY interface which provides optical isolation between the computer and the radio. I am using COM1 as the serial port to send data on Pin 3 of the port and PTT/FSK ground are connected to pin 5 of the port.. Both of these are optically coupled. On the radio side PTT is connected to Pin three of the RTTY Jack, FSK out is connected to Pin 1 of the RTTY Jack and PTT/FSK ground are connected to Pin 4 of the RTTY Jack. PTT is connected to In DM780 FSK is enabled, COM1 is the serial port and of TX, RTS and DTR, TX is selected and the device is a Hardware serial port. KRD is selected for PTT thru CAT command. When I try to send a message, the radio keys and the only thing that is transmitted is single tone and the radio never goes back to receive. I can shut off the xmit by clicking of the TX button. If I try to use COM1 RTS for the PTT, the rig stays keyed and the clicking of the TX button has no effect. The only way to shut stop transmitting is to shut the radio off and start over. The optical isolation is provided by a W3YY interface card. This set up works perfectly well using N1MM and mmtty so I know all the wiring is correct as I have described. I am using the latest version of HRD and DM780
Steps To ReproduceTry to send a message.
Additional InformationAccording to the about HRD it says 6.1.2.181 i could not find this selection in the Report Build pull down window. I am very willing to help figure this out if you want me to try various configurations. If you want to do it over the phone, I can be reached at 1-734-426-3471. I can be free at just about any time with just a little notice.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

child of 0001565 acknowledged 1 - Backlog RTTY, FSK issues (Parent) 

Activities

W4PC

2014-01-28 19:03

updater   ~0000161

fsk fixed 6.2

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:56 W4PC Assigned To => W4PC
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-28 19:03 W4PC Note Added: 0000161
2014-01-28 19:03 W4PC Status feedback => assigned
2014-01-28 19:03 W4PC Release => (select)
2014-01-28 19:03 W4PC Fix Build => 6.2.211
2014-01-28 19:03 W4PC Module => (select)
2014-01-28 19:03 W4PC Sub-Module => (select)
2014-01-28 19:03 W4PC Report Build => (select)
2014-01-28 19:03 W4PC Status assigned => resolved
2014-01-28 19:03 W4PC Resolution open => fixed
2014-01-31 23:12 WA9PIE Relationship added child of 0001565
2014-02-01 18:37 WA9PIE Status resolved => closed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category DM-780 => General
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-05-22 23:43 WA9PIE Fixed in Version => 3.2.7.315